

/**/
* {
  box-sizing: border-box;
}
.text-center {
  text-align: center;
}
/*for-img*/
.for-img {
  text-align: center;
  overflow: hidden;
}
.for-img img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
}

/*full-img*/
.cover-img {
  position: relative;
  overflow: hidden;
}
.cover-img:before {
  display: block;
  content: "";
}
.cover-img .image {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
}

/*card-img*/
.contain-img {
  position: relative;
  overflow: hidden;
}
.contain-img:before {
  display: block;
  content: '';
}
.contain-img .image {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  height: auto;
  object-fit: contain;
}

/*bordered-img*/
.bordered-img {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}
.bordered-img:after {
  position: absolute;
  top: 5px;
  right: 5px;
  bottom: 5px;
  left: 5px;
  display: block;
  content: '';
  border: 2px solid #ffffff;
  border-radius: 8px;  
}


.container {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 15px;
}

/*slider style*/
.slider .slick-dots {
  bottom: 0;
  padding: 12px 0;
}
.slider .slick-dots li {
  width: auto;
  height: auto;
  margin: 0 5px;
}
.slider .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  background: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 50%;
  text-indent: -9999px;
}
.slider .slick-dots .slick-active button {
  background: #e8a10d;
}
 
.slider-four-item .slick-prev {
  left: 0;
  margin-left: -15px;
  width: 14px;
  height: 27px;
  background: rgba(0,0,0,0) url(../img/arrow_big_l.svg) no-repeat center
}
.slider-four-item .slick-next {
  right: 0;
  margin-right: -15px;
  width: 14px;
  height: 27px;
  background: rgba(0,0,0,0) url(../img/arrow_big_r.svg) no-repeat center
}

/*section*/
.section {
  font-size: 18px;
  line-height: 27px;
  color: #4c4c4c;
}
.section-title {
  margin: 24px 0;
  font-size: 26px;
  text-align: center;
  text-transform: uppercase;
  color: #264582;
}
.section p {
  margin: 15px 0;
}

.row {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
}
.row .col-4 {
  flex: 0 0 33.33%;
  width: 33.33%;
  padding: 0 12px;
}

.list-iconed {
  list-style-type: none;
}

.list-ordered {
  list-style-type: none;
  counter-reset: counter;
}
.list-ordered li {
  counter-increment: counter;
}
.list-ordered li::before {
  position: static;
  display: block;
  width: auto;
  height: auto;
  background-color: transparent;
  content: "0"counter(counter);
  text-align: left;
  font-size: 50px;
  line-height: 1.4;
  font-weight: normal;
  color: #4c4c4c;
}

/*HERO*/
.hero,
.hero .content_post {
  font-size: 18px;
  line-height: 27px;
  color: #4c4c4c;
}
.hero-slider {
  margin-bottom: 5px!important;
}
.hero-img img {
  width: 100%;
}
.hero-text {
  position: absolute;
  left: 64px;
  bottom: 36px;
  display: block;
  width: 100%;
  max-width: 451px;
  /*padding: 17px 10px 17px 10px;
  background: rgba(255,255,255,.8);*/
  text-align: center;
  font-size: 26px;
  line-height: 30px;
  color: #264582;
  text-transform: uppercase;
  z-index: 100;
  background-image: url(https://intercom.in.ua/bitrix/templates/intercom_template/css/images/Rectangle.png);
  height: 94px;
}/*
.hero-text:before, 
.hero-text:after,
.hero-text-inner:before, 
.hero-text-inner:after {
  position: absolute;
  width: 30px;
  height: 50%; 
  display: block;
  content: '';  
}*//*
.hero-text:before {
  top: 0;
  left: 0;
  transform: translateX(-100%);
  background: linear-gradient(to right bottom, rgba(255,255,255,0) 49%,rgba(255,255,255,.8) 51%);
}
.hero-text:after {
  bottom: 0;
  left: 0;
  transform: translateX(-100%);
  background: linear-gradient(to left bottom, rgba(255,255,255,.8) 49%,rgba(255,255,255,0) 51%);
}*/

.hero-text-inner {
    top: 50%;
    text-align: center;
    margin-top: 32px;
}

.hero-text-inner:before {
  top: 0;
  right: 0;
  transform: translateX(100%);
  background: linear-gradient(to left bottom, rgba(255,255,255,0) 49%,rgba(255,255,255,.8) 51%);
}
.hero-text-inner:after {
  bottom: 0;
  right: 0;
  transform: translateX(100%);
  background: linear-gradient(to right bottom, rgba(255,255,255,.8) 49%,rgba(255,255,255,0) 51%);
}
.hero p {
  margin: 15px 0;
}
.hero .content_post .seo-text_xl {
  height: 250px;
}
.hero .content_post .seo-text_xs {
  height: 150px;
}

/*ADVANTAGES*/
.advantages .list-iconed {
  margin-top: 30px;
}
.advantages .list-item {
  margin-bottom: 20px;
  text-align: center;
}
.advantages .list-icon {
  display: inline-block;
  width: 65px;
  margin-bottom: 10px;
  background: #ffffff;
}
.advantages .list-icon:before {
  padding-top: 100%;
}
.advantages .list-title {
  margin: 5px 0 15px;
  font-size: 18px;
  font-weight: bold;
}
.advantages .list-ordered .list-item {
  text-align: left;
}

/*PROJECTS*/
.projects-list {
  margin-top: 35px;
}
.project-item {
  margin-bottom: 35px;
}
.project-img {
  margin-bottom: 12px;
}
.project-img:before {
  padding-top: 58.5%;
}
.projects-action {
  margin-bottom: 30px;
  text-align: center;
}

/**/
.testimonials-slider {
  margin-top: 35px;
}
.testimonials-slider .slick-next, 
.testimonials-slider .slick-prev {
  top: 36%;
  transform: none;
}
.testimonials-slide {
  padding: 0 10px;
}
.testimonials-img {
  margin-bottom: 10px;
}
.testimonials-img:before {
  padding-top: 72.5%;
}
.testimonials-title {
  font-size: 16px;
  color: #203d8d;
}
.testimonials-action {
  margin: 30px 0;
  text-align: center;
}

/**/
.products {
  margin: 45px 0 0;
}
.product-item {
  margin-bottom: 45px;
}
.product-img {
  margin-bottom: 21px;
}
.product-img:before {
  padding-top: 58.5%;
}
.product-img-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  background: rgba(14,111,174,.76);
  text-align: center;
  opacity: 0;
  transition: all .3s;
}
.product-img:hover .product-img-overlay {
  opacity: 1;
}
.product-title {
  font-size: 18px;
  line-height: 20px;
  color: #264582;
  text-transform: uppercase;
  text-decoration: underline;
}
.product-title:hover {
  text-decoration: none;
}

/**/
.pools {
  margin-bottom: 50px;
}
.pools-slider {
  margin-top: 35px;
}
.pools-slider .slick-next, 
.pools-slider .slick-prev {
  top: 26%;
  transform: none;
}
.pool-slide {
  padding: 0 10px;
}
.pool-slide .product-img {
  margin-bottom: 15px;
}
.pool-slide .product-img:before {
  padding-top: 71.15%;
}

.premium_content_shadow {
  box-shadow: inset 0 -3px 3px 0px #edf7fb;
}

@media screen and (max-width: 767px) {
  .row .col-4 {
    flex: 0 0 100%;
    width: 100%;
    padding: 0 12px;
  }
  .section-title {
    margin: 20px 0 30px;
  }
  .section p {
    margin: 10px 0;
  }

  /*hero*/
  .hero .container {
    padding: 0;
  }
  .hero-slide {
    text-align: center;
  }
  .hero-text {
    position: relative;
    left: 0;
    bottom: 0;
    display: inline-block;
    width: calc(100% - 48px);
    margin-bottom: 30px;
    padding: 15px 10px 13px 10px;
    background: rgba(214,234,243,.8);
	margin-top: 18px;
  }
  
  .center_box span.title_block {
    margin-bottom: 10px;
}
  
  
  .hero-text-inner {
    margin-top: 18px;
}
  .hero-text:before, 
.hero-text:after,
.hero-text-inner:before, 
.hero-text-inner:after {
  position: absolute;
  width: 30px;
  height: 50%; 
  display: block;
  content: '';  
}
.hero-text:before {
  top: 0;
  left: 0;
  transform: translateX(-100%);
  background: linear-gradient(to right bottom, rgba(255,255,255,0) 49%,rgba(255,255,255,.8) 51%);
}
.hero-text:after {
  bottom: 0;
  left: 0;
  transform: translateX(-100%);
  background: linear-gradient(to left bottom, rgba(255,255,255,.8) 49%,rgba(255,255,255,0) 51%);
}
  
  
  .hero-text:before, .hero-text:after, .hero-text-inner:before, .hero-text-inner:after {
    width: 24px;
  }
  .hero-text:before {
    background: linear-gradient(to right bottom, rgba(255,255,255,0) 49%,rgba(214,234,243,.8) 51%);
  }
  .hero-text:after {
    background: linear-gradient(to left bottom, rgba(214,234,243,.8) 49%,rgba(255,255,255,0) 51%);
  }
  .hero-text-inner:before {
    background: linear-gradient(to left bottom, rgba(255,255,255,0) 49%,rgba(214,234,243,.8) 51%);
  }
  .hero-text-inner:after {
    background: linear-gradient(to right bottom, rgba(214,234,243,.8) 49%,rgba(255,255,255,0) 51%);
  }
  .hero .content_post {
    padding: 10px 15px;
  }
  .hero .content_post .seo-text {
    margin-bottom: 0;
  }
  .hero .content_post .seo-text_xl {
    height: 232px;
  }
  .hero .content_post .seo-text:before {
    bottom: 5px;
  }
  .hero p {
    margin: 5px 0;
  }

  .advantages .list-iconed {
    margin-top: 34px;
  }
  .advantages .list-title {
    margin: 5px 0 10px;
  }

  .project-item {
    margin-bottom: 23px;
  }
  .project-img:before {
    padding-top: 62.1%;
  }
}

.content_post .seo-text-product {
    position: relative;
    height: 141px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    overflow: hidden;
}

.content_post .seo-text-product:before {
    display: block;
    content: '';
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    width: 100%;
    height: 30px;
    /*  background: linear-gradient(transparent 0,#e6f7fb 20px);*/
    z-index: 2;
}

.content_post input.button:checked+.seo-text-product {
    height: auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.content_post .seo-text-product:after {
    display: none;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 30px;
    background: #fff;
    z-index: 2;
}

.content_post input.button:checked+.seo-text-product:after {
    display: block;
}

.hero .content_post .seo-text:after {
	z-index:0;
	
}

.premium_content .content_post .seo-text-product:after {
	z-index:0;
	}

@media screen and (max-width: 767px) {
	.hero .container .hero-text {
	    display: flex!important;
	    justify-content: center;
	    align-items: center;
	    margin: 30px auto;
	    font-size: 24px;
	    font-weight:bold; 
	}
	.hero .container .hero-text .hero-text-inner {
	    margin-top: 0;
	}
}
@media screen and (max-width: 479px) {
	.hero .container .hero-text {
		height: 70px;
	    font-size: 15px;
	}
} 
	   
